WU-FTPD SITE EXEC Arbitrary Local Command Execution

This script is Copyright (C) 1999-2011 Tenable Network Security, Inc.


Synopsis :

The remote FTP server is affected by a command execution
vulnerability.

Description :

The remote host is running a version of WU-FTPD that is affected by a
command execution vulnerability. It is possible to execute arbitrary
command son the remote host using the 'site exec' FTP problem.

See also :

http://archives.neohapsis.com/archives/bugtraq/1995_3/0000.html

Solution :

Upgrade to WU-FTPD 2.4 or later.

Risk factor :

High / CVSS Base Score : 7.6
(CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:F/RL:W/RC:ND)

Family: FTP

Nessus Plugin ID: 10090 (ftp_site_exec.nasl)

Bugtraq ID: 2241

CVE ID: CVE-1999-0080
CVE-1999-0955